RubyGems Navigation menu

dm-elasticsearch-adapter 0.0.0

DataMapper adapter for Elasticsearch (WIP)

Versões:

  1. 0.0.0 - November 08, 2013 (5 KB)

Development Dependencies (2):

  • bundler ~> 1.3
  • rake >= 0
  • Donos:

    Autores:

    • Karel Minarik

    SHA 256 checksum:

    f469e1e5291b2684d7dcd44a9244fb94773ada35f9cbbdf2020dfaa448ec4557

    Total de downloads 2.552

    Desta versão 2.552

    Gemfile:
    = Copy to clipboard Copied!

    instalar:
    =

    Licença:

    MIT

    Versão Requerida do Ruby: Nenhum

    Links: